

.acceptance span{
display: block;
text-align: center;
padding: 0;
margin: 0;
}

.form_box input,
.form_box textarea{
width: 100%;
padding: 0.5em;
font-size: 100%;
box-sizing: border-box;
}
.form_box textarea{
font-size: 16px;
}

.form_box_left{
text-align: left;
}
.form_box_left .wpcf7-list-item {
display: block;
margin: 0 0 0 0;
}
.form_box_left input {
width: 1.5em;
padding: 0.5em;
font-size: 100%;
}
span[data-name="radio-typeselect"] label{
margin-bottom: 1em;
display: block;
}
.typeselect_box{
padding: 20px;
border: solid 2px #c5e3ae;
margin-bottom: 30px;
}


.form_area input[type="submit"] {
background: #679545;
border: 0;
border-radius: 5px;
width:180px;
margin: auto;
/*font-size: 16px;
line-height: 45px;*/
color: #fff;
text-transform: none;
vertical-align: middle;
margin-top: 30px;
cursor: pointer;
}
.form_area input[type="submit"]:hover {
border-radius: 5px;
}
.wpcf7-spinner {
display:block;
margin: auto;
}
.acceptance input{
width: 2em;
height: 2em;
}
.wpcf7 .wpcf7-submit:disabled {
    opacity: 0.5;
}
.caution{
padding: 20px;
border: solid 1px #D90003;
text-align: left;
font-size: 90%;
line-height: 1.8;
margin-bottom: 20px;
}
